<!DOCTYPE HTML">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width initial-scale=1" />
<link href="safechat.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="openpgp.js"></script>
<script type="text/javascript" src="safechat.js"></script>
<link href="jquery.cssemoticons.css" media="screen" rel="stylesheet" type="text/css" />
<script src="jquery.cssemoticons.js" type="text/javascript"></script>
<title>Safe Chat</title>
</head>

<body>

<div id="header">
  <h1>Safe Chat @PACKAGE_VERSION@</h1>
  <div id="togglemenu">
    <span id="username">[unknown]</span>
    <img onclick="togglemenu()" src="menu.svg" />
  </div>
</div>

<ul id="menu" style="display: none">
  <li onclick="backup()">Download Backup</li>
  <li class="toolbutton"><label for="restore">Restore Backup</label><input autocomplete="off" type="file" accept="text/*" id="restore" /></li>
  <li onclick="groups()">Edit Groups</li>
  <li href="safechat.apk"><a href="safechat.apk">Download Android-App</a></li>
</ul>
<script>
  $("#restore").change(function(evt){restore(evt)});
  if (!window.FileReader) $("#restore").hide(); // not supported by browser
</script>

<div id="main">

  <p>start up engine, please wait ...</p>

</div>

<div id="status">

  <noscript>This is a secure and encryptet chat application, that runs
  in your browser and does not send any credentials to the
  server. Your password and your secret key is fully under your
  control. That's why you must enable javascript and local storage for
  this application.</noscript>

</div>
